» Ubuntu » Balíky

Error

two or more packages specified (dict-freedict-eng-tur hardy)